#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram

 ld hl, Sound
PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19
DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 8304
 .db $00,$40,$1F,$00,$0C,$00,$00,$00,$00,$00,$00,$00,$04,$00,$08,$0B
 .db $01,$00,$00,$44,$08,$72,$00,$03,$FF,$BF,$FF,$FD,$E3,$C1,$83,$0C
 .db $38,$10,$60,$41,$87,$0C,$08,$50,$40,$C7,$8F,$0E,$18,$78,$00,$0F
 .db $FF,$DE,$3C,$78,$E0,$43,$CF,$9E,$3C,$38,$B1,$E1,$8F,$1E,$3C,$78
 .db $61,$E7,$CF,$1E,$3C,$78,$71,$E7,$C0,$01,$FF,$FF,$F3,$E3,$C7,$0E
 .db $3C,$FC,$F1,$E3,$80,$00,$7F,$FF,$FB,$E1,$C7,$9E,$3C,$78,$F9,$E3
 .db $C7,$8E,$1C,$7C,$70,$00,$00,$3F,$FF,$FF,$FF,$FF,$FF,$FF,$A0,$07
 .db $BF,$FF,$FF,$FF,$BE,$7C,$F1,$E1,$C7,$8F,$3C,$78,$71,$E1,$C3,$0F
 .db $1C,$38,$30,$E3,$C7,$8F,$1E,$3C,$F1,$E3,$C3,$87,$1E,$3C,$F9,$E1
 .db $C7,$8F,$08,$00,$0F,$FF,$FF,$CF,$3E,$3C,$78,$E0,$00,$3F,$FF,$FC
 .db $79,$F3,$E1,$83,$16,$38,$00,$1F,$FF,$FF,$1F,$7E,$78,$00,$1F,$FF
 .db $FE,$3C,$70,$F0,$C3,$CF,$1E,$1C,$78,$F1,$C3,$87,$1E,$1C,$78,$F1
 .db $E3,$87,$1E,$1C,$78,$F1,$E3,$C3,$0E,$3C,$78,$F1,$E1,$87,$0E,$3C
 .db $78,$80,$00,$00,$D9,$E7,$BF,$EF,$FF,$FF,$FE,$6B,$A2,$F8,$00,$3F
 .db $FF,$FF,$FC,$F0,$E3,$C3,$8E,$3C,$38,$70,$E1,$C1,$8E,$1C,$38,$70
 .db $61,$C7,$8F,$1C,$38,$70,$E3,$C3,$8F,$0C,$3C,$79,$61,$C7,$8F,$0E
 .db $7C,$70,$E1,$C3,$8F,$1E,$00,$40,$00,$00,$9F,$FF,$FF,$F8,$F3,$E0
 .db $00,$00,$3F,$FF,$FF,$FF,$8F,$0E,$3C,$70,$E1,$C3,$87,$00,$08,$F8
 .db $00,$00,$00,$00,$01,$03,$7F,$FA,$FF,$CF,$FC,$DF,$BF,$FF,$FF,$1E
 .db $1C,$78,$20,$C3,$87,$06,$0C,$00,$00,$00,$00,$00,$00,$39,$CC,$19
 .db $37,$FC,$00,$3F,$FF,$FF,$FF,$82,$1E,$FC,$70,$00,$83,$02,$00,$00
 .db $FF,$C0,$0F,$FF,$FE,$78,$F0,$E1,$83,$02,$14,$08,$00,$21,$C3,$8A
 .db $04,$08,$30,$E0,$42,$06,$0C,$18,$30,$E0,$C3,$86,$04,$18,$10,$20
 .db $40,$82,$0E,$18,$70,$00,$1F,$F0,$00,$FF,$FF,$F1,$C3,$8F,$04,$1C
 .db $F8,$E1,$C3,$87,$1E,$0C,$78,$E1,$C3,$8F,$0E,$3C,$78,$00,$0F,$FF
 .db $FF,$7C,$79,$F3,$C7,$87,$0E,$1C,$78,$F0,$C3,$CF,$9E,$1C,$78,$F1
 .db $E7,$C7,$0E,$1C,$78,$F1,$C3,$87,$0E,$1C,$78,$F1,$C3,$87,$00,$00
 .db $00,$00,$00,$16,$6E,$7F,$FF,$DF,$F0,$00,$0F,$FF,$FF,$FF,$E3,$C7
 .db $0E,$0C,$38,$F0,$40,$01,$8E,$1C,$38,$70,$E1,$80,$00,$7F,$FF,$F9
 .db $E1,$C7,$8E,$1C,$38,$F0,$00,$FF,$C0,$00,$FF,$FF,$E3,$C7,$8F,$0C
 .db $3C,$F9,$E1,$C3,$87,$00,$01,$FF,$FF,$E3,$8F,$3E,$18,$39,$F3,$C3
 .db $8F,$1E,$1C,$70,$21,$C7,$8B,$1E,$3C,$78,$E1,$C3,$87,$0E,$3C,$F9
 .db $E1,$C3,$87,$0E,$3C,$78,$60,$C1,$8F,$18,$00,$0F,$FF,$FF,$CF,$0E
 .db $3C,$78,$71,$E3,$87,$0E,$1C,$78,$F3,$E3,$87,$0E,$00,$00,$00,$13
 .db $FE,$BF,$FF,$F8,$00,$7F,$FF,$FF,$FE,$F8,$F9,$E3,$C7,$0E,$1C,$28
 .db $F1,$E1,$C7,$0E,$1C,$38,$70,$E3,$C7,$06,$1E,$78,$F0,$00,$1F,$FF
 .db $FE,$7C,$F1,$E1,$C7,$8F,$1C,$38,$00,$00,$FF,$FF,$FE,$18,$79,$E1
 .db $C7,$82,$00,$00,$0F,$FF,$FF,$87,$1E,$7C,$10,$83,$C7,$80,$00,$00
 .db $00,$00,$07,$EF,$CD,$76,$0B,$BB,$BF,$F6,$00,$00,$DE,$CC,$49,$D0
 .db $29,$F2,$84,$0C,$5E,$39,$D8,$01,$A6,$2C,$DF,$77,$E4,$11,$F5,$F4
 .db $0F,$FF,$FF,$3C,$78,$60,$C0,$00,$0F,$FF,$FC,$00,$00,$00,$00,$00
 .db $01,$FF,$FB,$90,$52,$8F,$80,$00,$FF,$FF,$FF,$FE,$78,$F0,$E1,$C7
 .db $80,$00,$FF,$FF,$E1,$87,$0E,$0C,$38,$F1,$C0,$87,$8E,$0C,$38,$70
 .db $E3,$C3,$0F,$1C,$38,$70,$63,$C7,$87,$1C,$38,$70,$E1,$C7,$87,$1E
 .db $3C,$78,$00,$0F,$FF,$C0,$00,$FF,$FF,$FF,$CF,$3E,$7C,$F9,$E1,$C3
 .db $8F,$3E,$3C,$79,$F3,$C3,$83,$00,$00,$00,$01,$2F,$FF,$FF,$FF,$FF
 .db $FF,$FF,$FF,$1F,$3F,$FB,$B3,$7F,$9D,$3C,$29,$2E,$6E,$44,$00,$00
 .db $17,$B9,$FF,$F7,$C8,$BE,$FF,$FF,$2A,$4A,$7E,$2B,$E1,$00,$43,$C0
 .db $80,$00,$89,$03,$00,$01,$E7,$64,$00,$29,$F8,$20,$00,$36,$4F,$ED
 .db $00,$00,$01,$00,$00,$00,$07,$00,$00,$00,$00,$00,$00,$00,$00,$00
 .db $20,$00,$00,$00,$DB,$80,$00,$00,$00,$1C,$00,$00,$08,$00,$30,$10
 .db $00,$18,$00,$C0,$00,$00,$06,$40,$00,$08,$13,$D3,$F8,$00,$0E,$E8
 .db $00,$A4,$00,$00,$FF,$FF,$80,$91,$30,$3A,$06,$41,$4F,$8B,$20,$F0
 .db $00,$00,$0F,$FF,$FE,$00,$08,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F
 .db $80,$7F,$80,$FF,$00,$FF,$01,$FE,$01,$FC,$03,$FC,$07,$F8,$07,$F8
 .db $0F,$F0,$0F,$F0,$1F,$E0,$3F,$C0,$3F,$C0,$3F,$80,$7F,$80,$FF,$00
 .db $FE,$01,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07,$F8,$0F,$F0,$0F
 .db $F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F,$C0,$3F,$80,$7F,$80,$FF,$00,$FF
 .db $01,$FE,$01,$FE,$03,$FC,$03,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0
 .db $1F,$E0,$3F,$C0,$3F,$80,$7F,$80,$7F,$00,$FF,$01,$FE,$01,$FC,$03
 .db $FC,$07,$F8,$07,$F8,$0F,$F0,$0F,$E0,$1F,$E0,$3F,$C0,$3F,$80,$7F
 .db $80,$FF,$00,$FF,$01,$FE,$03,$FC,$03,$F8,$07,$F8,$0F,$F0,$0F,$E0
 .db $1F,$E0,$3F,$C0,$7F,$80,$7F,$00,$FF,$01,$FE,$01,$FE,$03,$FC,$07
 .db $F8,$07,$F0,$0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0,$3F,$80,$7F,$00,$FF
 .db $01,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07,$F0,$0F,$F0,$1F,$E0
 .db $1F,$E0,$3F,$C0,$7F,$80,$7F,$80,$FF,$00,$FF,$01,$FE,$01,$FE,$03
 .db $FC,$03,$FC,$07,$F8,$07,$F8,$0F,$F0,$0F,$E0,$1F,$E0,$3F,$C0,$3F
 .db $C0,$3F,$C0,$7F,$80,$7F,$00,$FF,$00,$FE,$01,$FE,$01,$FE,$03,$FC
 .db $03,$FC,$07,$F8,$07,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F,$C0
 .db $7F,$80,$7F,$80,$FF,$00,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07
 .db $F0,$0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0,$3F,$80,$7F,$80,$FF,$00,$FE
 .db $01,$FE,$03,$FC,$03,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$3F,$C0
 .db $3F,$C0,$7F,$80,$FF,$00,$FE,$01,$FE,$03,$FC,$07,$F8,$07,$F0,$0F
 .db $F0,$1F,$E0,$1F,$E0,$1F,$C0,$7F,$80,$7F,$80,$FF,$00,$FE,$01,$FE
 .db $03,$FC,$03,$FC,$07,$F8,$07,$F0,$0F,$F0,$1F,$E0,$3F,$C0,$3F,$80
 .db $3F,$00,$7F,$80,$FF,$00,$9F,$00,$0F,$30,$07,$F8,$07,$F8,$0F,$F0
 .db $0F,$F0,$1F,$E0,$3F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$00,$FF,$01
 .db $FE,$01,$FE,$03,$FC,$03,$FC,$03,$F8,$07,$F8,$0F,$F0,$0F,$F0,$0F
 .db $E0,$1F,$E0,$3F,$C0,$3F,$C0,$3F,$80,$7F,$80,$FF,$00,$FE,$01,$FE
 .db $01,$FE,$03,$FC,$03,$F8,$07,$F8,$07,$F0,$0F,$F0,$1F,$E0,$1F,$C0
 .db $3F,$C0,$7F,$80,$7F,$80,$FF,$00,$FF,$01,$FE,$01,$FC,$03,$FC,$07
 .db $F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$7F,$80,$7F,$00,$FF
 .db $01,$FE,$01,$FE,$03,$FC,$07,$F8,$07,$F0,$0F,$F0,$1F,$E0,$3F,$C0
 .db $3F,$C0,$7F,$80,$FF,$00,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$07
 .db $F0,$0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$00,$FE
 .db $01,$FE,$03,$FC,$03,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0
 .db $3F,$C0,$3F,$C0,$7F,$80,$7F,$00,$FF,$01,$FE,$01,$FE,$03,$FC,$03
 .db $FC,$07,$F8,$07,$F0,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F
 .db $C0,$7F,$80,$7F,$80,$FF,$00,$FF,$01,$FE,$01,$FE,$03,$FC,$03,$F8
 .db $07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$E0,$3F,$C0,$3F,$C0,$7F,$80
 .db $7F,$80,$FF,$01,$FE,$01,$FE,$03,$FC,$03,$FC,$07,$F8,$0F,$F0,$0F
 .db $F0,$1F,$E0,$1F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$00,$FE,$01,$FE
 .db $03,$FC,$07,$F8,$07,$F8,$0F,$F0,$0F,$E0,$1F,$E0,$3F,$C0,$3F,$80
 .db $7F,$00,$FF,$01,$FE,$01,$FC,$03,$FC,$07,$F8,$07,$F0,$0F,$F0,$1F
 .db $E0,$1F,$C0,$3F,$C0,$7F,$80,$7F,$80,$FF,$01,$FE,$01,$FE,$03,$FC
 .db $07,$F8,$07,$F8,$0F,$F0,$0F,$F0,$1F,$E0,$1F,$C0,$3F,$C0,$7F,$80
 .db $7F,$80,$FF,$00,$FE,$01,$FE,$03,$FE,$03,$FC,$07,$F8,$07,$F8,$0F
 .db $F0,$0F,$E0,$0F,$E0,$0F,$80,$3C,$00,$0F,$E0,$7F,$07,$E0,$FC,$0F
 .db $C0,$FC,$1F,$81,$F0,$3F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F
 .db $81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $83,$F0,$3F,$03,$F0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C
 .db $0F,$C0,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$81,$F8
 .db $3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$3E,$07,$E0
 .db $FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81
 .db $F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03
 .db $E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07
 .db $E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F
 .db $C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F
 .db $C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$1F
 .db $81,$F8,$1F,$03,$F0,$7F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$3F
 .db $83,$F0,$3E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC
 .db $1F,$81,$F8,$3F,$03,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$3E,$07,$E0,$FC,$0F,$C0
 .db $FC,$1F,$81,$F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3F,$07
 .db $E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F
 .db $C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F
 .db $C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F
 .db $83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC
 .db $0F,$C0,$F8,$1F,$81,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8
 .db $3F,$03,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0
 .db $FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81
 .db $F8,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$F8,$1F,$83,$F0,$3F,$03
 .db $E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07
 .db $E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$07
 .db $C0,$FC,$0F,$C1,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F
 .db $C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F
 .db $C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F
 .db $03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C,$0F,$C1,$F8
 .db $1F,$81,$F0,$3F,$07,$E0,$7E,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$E0
 .db $7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07
 .db $E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07
 .db $E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$07
 .db $E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$FC,$1F
 .db $81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F0,$3F
 .db $07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$3E,$07,$E0,$FC
 .db $0F,$C0,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C,$0F,$C0,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$C0
 .db $FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81
 .db $F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$07
 .db $E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07
 .db $E0,$7C,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07
 .db $C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F
 .db $C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F
 .db $83,$F0,$3F,$07,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E
 .db $07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$FC,$0F,$C1,$F8
 .db $1F,$83,$F0,$3F,$07,$E0,$7C,$0F,$C0,$F8,$1F,$83,$F0,$3F,$03,$E0
 .db $7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0
 .db $F8,$1F,$81,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3F,$07,$E0,$7E,$0F,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$3E,$07
 .db $E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07
 .db $E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$7E,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$F8,$1F
 .db $81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC
 .db $0F,$C1,$F8,$1F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0
 .db $3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$E0,$7E,$07,$C0
 .db $FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81
 .db $F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07
 .db $E0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$3F,$07
 .db $E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07
 .db $E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F
 .db $C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F
 .db $03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07,$F0,$7E
 .db $07,$C0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$C0,$FC,$0F,$81,$F8
 .db $1F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0
 .db $7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0
 .db $F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81
 .db $F0,$3F,$07,$F0,$7E,$07,$E0,$FC,$0F,$C1,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$03
 .db $E0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$7F,$07
 .db $E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F
 .db $81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$E0,$7E,$0F,$C0,$FC
 .db $1F,$81,$F8,$3F,$03,$F0,$7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$C0
 .db $FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$81
 .db $F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F8,$3F,$03,$F0,$3E,$07
 .db $E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F
 .db $C0,$F8,$1F,$81,$F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F
 .db $03,$F0,$3E,$07,$E0,$7C,$0F,$C1,$F8,$1F,$81,$F0,$3F,$07,$E0,$7E
 .db $0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8
 .db $3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0
 .db $7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81
 .db $F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03
 .db $F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07
 .db $E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3E,$07,$E0,$7E,$0F,$C0,$F8,$1F
 .db $81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$80,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7E,$0F,$C0,$F8,$1F,$83,$F8,$3F,$07,$E0,$7C,$0F,$C0,$FC
 .db $1F,$81,$F0,$3F,$07,$E0,$7E,$0F,$E0,$FC,$0F,$80,$F0,$2F,$C3,$C0
 .db $0F,$0F,$86,$1E,$1E,$1E,$3C,$3C,$3C,$78,$78,$78,$78,$70,$F0,$F0
 .db $F0,$E1,$E1,$E3,$C3,$C3,$C3,$87,$87,$87,$0F,$0F,$0F,$1E,$1E,$1E
 .db $1E,$3C,$3C,$3C,$3C,$78,$78,$78,$F0,$F0,$F0,$E1,$E1,$E1,$E3,$C3
 .db $C3,$C3,$87,$87,$87,$87,$8F,$0F,$0F,$0F,$1E,$1E,$1E,$1E,$1E,$3C
 .db $3C,$3C,$3C,$78,$78,$78,$78,$F0,$F0,$F0,$E1,$E1,$E1,$E3,$C3,$C3
 .db $C3,$87,$87,$87,$8F,$0F,$0F,$0F,$1E,$1E,$1E,$1E,$3C,$3C,$3C,$78
 .db $78,$78,$F0,$F0,$F0,$E1,$E1,$E1,$C3,$C3,$C3,$C3,$87,$87,$87,$8F
 .db $0F,$0F,$1E,$1E,$1E,$3C,$3C,$3C,$78,$78,$78,$70,$F0,$F0,$E1,$E1
 .db $E3,$C3,$C3,$C3,$87,$87,$8F,$0F,$0F,$1E,$1E,$1E,$3C,$3C,$3C,$78
 .db $78,$70,$F0,$F0,$E1,$E1,$E1,$C3,$C3,$C7,$87,$87,$8F,$0F,$0F,$1E
 .db $1E,$1E,$1E,$3C,$3C,$3C,$78,$78,$78,$F0,$F0,$F1,$E1,$E1,$E3,$C3
 .db $C3,$C3,$C7,$87,$87,$8F,$0F,$0F,$0E,$1E,$1E,$1E,$3C,$3C,$3C,$78
 .db $78,$78,$F0,$F0,$F0,$F1,$E1,$E1,$E1,$E3,$C3,$C3,$C3,$87,$87,$87
 .db $8F,$0F,$0F,$0E,$1E,$1E,$1E,$3C,$3C,$3C,$3C,$78,$78,$78,$78,$70
 .db $F0,$F0,$F0,$F1,$E1,$E1,$E1,$E3,$C3,$C3,$C3,$C7,$87,$87,$87,$0F
 .db $0F,$0F,$1E,$1E,$1E,$1E,$3C,$3C,$3C,$78,$78,$78,$78,$70,$F0,$F0
 .db $F0,$E1,$E1,$E3,$C3,$C3,$C3,$87,$87,$87,$8F,$0F,$0F,$1E,$1E,$1E
 .db $1E,$3C,$3C,$3C,$78,$78,$78,$F0,$F0,$F1,$E1,$E1,$E3,$C3,$C3,$C3
 .db $C7,$87,$87,$8F,$0F,$0E,$1E,$1E,$1E,$3C,$3C,$38,$78,$78,$78,$F0
 .db $F1,$F1,$E1,$E3,$C3,$C3,$87,$87,$87,$8F,$0F,$0F,$1E,$1E,$1C,$1C
 .db $3C,$7C,$78,$78,$78,$F0,$F0,$F1,$E1,$E1,$E1,$C3,$C3,$C7,$87,$87
 .db $8F,$0F,$0F,$0E,$1E,$1E,$1E,$3C,$18,$3C,$7C,$78,$70,$70,$F0,$F0
 .db $F0,$F0,$FC,$3C,$1E,$0F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$78,$3C
 .db $3E,$1E,$1F,$0F,$07,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$0F
 .db $0F,$87,$C3,$C3,$E1,$E0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3
 .db $E1,$E0,$F0,$78,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0
 .db $F8,$7C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C
 .db $3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$3C,$3C,$1E,$1F,$0F,$0F
 .db $87,$83,$C3,$C1,$E1,$F0,$F0,$78,$78,$3C,$3E,$1E,$0F,$0F,$07,$87
 .db $C3,$C1,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$E1,$E1,$F0
 .db $F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$7C
 .db $3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$07,$87,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83
 .db $C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$78,$3C,$3E,$1E,$1F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C
 .db $3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F
 .db $87,$83,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$3E,$1E,$0F,$0F,$87,$87
 .db $C3,$C1,$E1,$F0,$F0,$F8,$7C,$7C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$E0
 .db $F0,$78,$7C,$3C,$3E,$0E,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78
 .db $3C,$3E,$1E,$0F,$0F,$83,$83,$C3,$E3,$F0,$F0,$70,$38,$7C,$3C,$1C
 .db $1F,$0F,$83,$C1,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$07,$C1,$F0
 .db $7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$1F,$07,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1
 .db $F0,$78,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3C,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F8,$7C,$1F
 .db $07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$07,$C1,$F0,$78
 .db $3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0
 .db $F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87
 .db $C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F
 .db $87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$78,$3E
 .db $0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C
 .db $1F,$07,$83,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C3,$E0,$F8
 .db $3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0
 .db $7C,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$87,$C1
 .db $F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07
 .db $C1,$F0,$FC,$3E,$0F,$87,$E1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F
 .db $07,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8
 .db $3E,$0F,$07,$C1,$F0,$78,$3E,$0F,$83,$C1,$F0,$7C,$1E,$0F,$83,$E0
 .db $F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$FC,$3E,$0F,$83
 .db $E1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$78,$3E,$0F
 .db $83,$E0,$F8,$7C,$1F,$07,$C1,$E0,$78,$3E,$0F,$83,$C1,$F0,$7C,$1F
 .db $07,$C3,$E0,$F8,$3C,$0F,$87,$E1,$F0,$7C,$1F,$07,$C1,$E0,$70,$38
 .db $1C,$06,$32,$7E,$1E,$0F,$07,$83,$C3,$E1,$E0,$F0,$F0,$78,$7C,$3E
 .db $1E,$0F,$0F,$07,$83,$C3,$C1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F
 .db $07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$07,$87,$83
 .db $C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1
 .db $E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0
 .db $F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$E0,$F0,$F8
 .db $78,$3C,$3E,$1E,$0F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C
 .db $3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$1F
 .db $0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83
 .db $C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C1,$E1,$E0,$F0,$F8,$7C,$3C
 .db $1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F
 .db $07,$87,$C3,$C1,$E1,$F0,$F0,$78,$78,$3C,$3E,$1F,$0F,$0F,$87,$C3
 .db $C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1
 .db $F0,$F0,$F8,$78,$7C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$E0,$F0
 .db $F8,$78,$7C,$3C,$3E,$1F,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78
 .db $7C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C
 .db $3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$1F
 .db $0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$78,$3C,$3E,$1E,$1F,$0F,$87,$83
 .db $C3,$E1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0
 .db $F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$E1,$E1,$F0,$F8,$78,$3C
 .db $3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1F,$0F
 .db $0F,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83
 .db $C3,$E1,$E0,$F0,$F0,$78,$3C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1
 .db $F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$E0,$F0
 .db $F8,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78
 .db $7C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C
 .db $3E,$1F,$0F,$0F,$87,$87,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87
 .db $C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1
 .db $F0,$F8,$78,$7C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$F0,$F0,$F8,$7C
 .db $3C,$1E,$1F,$0F,$87,$87,$C3,$C1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$1F
 .db $0F,$87,$83,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$87
 .db $C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1
 .db $F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0
 .db $F8,$78,$3C,$3E,$1E,$0F,$0F,$07,$87,$C3,$C3,$E1,$E0,$F0,$F0,$78
 .db $3C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C
 .db $3E,$1E,$0F,$0F,$87,$87,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$07,$87,$C3,$C3,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87
 .db $83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1F,$0F,$0F,$87,$C3,$C3,$E1
 .db $F0,$F0,$78,$7C,$3C,$3E,$1F,$0F,$07,$87,$C3,$E1,$E1,$F0,$F8,$78
 .db $3C,$3E,$1E,$0F,$0F,$87,$C3,$C3,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87
 .db $C3,$C1,$E1,$F0,$F0,$F8,$7C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1
 .db $E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0
 .db $F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$F8,$78
 .db $3C,$3C,$1E,$1F,$0F,$07,$87,$83,$C3,$E1,$E0,$F0,$F0,$78,$7C,$3C
 .db $3E,$1F,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E
 .db $0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87
 .db $83,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3,$E1
 .db $E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8
 .db $7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E0,$F0,$F8,$78,$3C,$3E,$1E
 .db $0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1F,$0F,$0F,$87
 .db $83,$C1,$E1,$F0,$F0,$F8,$7C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1
 .db $E0,$F0,$F8,$78,$7C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0
 .db $F8,$78,$3C,$3E,$1E,$0F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$7C
 .db $3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C
 .db $3E,$1F,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1E
 .db $0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$0F,$0F,$07
 .db $87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1F,$0F,$07,$87,$C3,$C1
 .db $E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0
 .db $78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$F0,$F0,$78,$7C,$3C,$1E
 .db $1F,$0F,$07,$83,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87
 .db $87,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1
 .db $E0,$F0,$F0,$78,$7C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0
 .db $78,$78,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$F8,$7C
 .db $3C,$3E,$1E,$1F,$0F,$87,$87,$C3,$C3,$E1,$F0,$F0,$F8,$78,$7C,$3E
 .db $1E,$1F,$0F,$07,$87,$C7,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1E
 .db $0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07
 .db $87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1F,$0F,$0F,$87,$83,$C3
 .db $E1,$F0,$F0,$F8,$7C,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$F0,$F0
 .db $F8,$78,$3C,$3E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F8,$78,$7C,$3E
 .db $1E,$0F,$0F,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07
 .db $87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3,$C1
 .db $E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0
 .db $78,$78,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$F8,$7C
 .db $3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C,$3E
 .db $1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$E0,$F0,$F0,$78,$7C,$3C,$1E,$1E
 .db $0F,$07,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07
 .db $87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3
 .db $E1,$E1,$F0,$F0,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0
 .db $F8,$78,$7C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$7C,$3C
 .db $1E,$1F,$0F,$07,$87,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F
 .db $87,$83,$C3,$E1,$F0,$F0,$F8,$7C,$3C,$3E,$1E,$0F,$07,$87,$C3,$C3
 .db $E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0
 .db $F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$E1,$E1,$F0,$F0,$F8,$7C
 .db $3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E
 .db $1E,$0F,$0F,$07,$87,$C3,$C1,$E1,$E0,$F0,$F8,$78,$3C,$3C,$1E,$1F
 .db $0F,$07,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$0F
 .db $87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$07,$87,$C3
 .db $E1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F8,$78,$7C
 .db $3C,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$78,$7C,$3C,$1E,$1F,$0F
 .db $07,$87,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3
 .db $E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0
 .db $F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C
 .db $3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$C1,$E0,$F0,$F0,$78,$7C,$3C,$1E
 .db $1E,$0F,$0F,$87,$83,$C3,$C1,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F
 .db $0F,$07,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$0F
 .db $87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3
 .db $C1,$E1,$F0,$F0,$F8,$7C,$3C,$3E,$1E,$0F,$07,$87,$C3,$C3,$E1,$E0
 .db $F0,$F8,$78,$3C,$1E,$1E,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0,$78,$7C
 .db $3C,$3E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$3C,$3E,$1E,$0F
 .db $0F,$87,$83,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3
 .db $C1,$E1,$F0,$F0,$78,$7C,$3E,$1E,$1F,$0F,$07,$83,$C3,$E1,$E1,$F0
 .db $F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$7C
 .db $3C,$3E,$1E,$0F,$07,$87,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E
 .db $1F,$0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$1F
 .db $0F,$87,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3E,$1E,$1F,$0F,$0F
 .db $87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$07,$87,$83
 .db $C3,$E1,$E0,$70,$F8,$F8,$3C,$1E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0
 .db $F0,$F0,$78,$3C,$3E,$3F,$3F,$8F,$87,$87,$C3,$E0,$C0,$71,$FC,$7C
 .db $3C,$3C,$1E,$0F,$0F,$07,$83,$C1,$E1,$E0,$F0,$78,$7C,$3C,$3E,$0F
 .db $0F,$0F,$87,$C1,$E1,$E1,$C0,$78,$78,$78,$3E,$0F,$00,$00,$3F,$FF
 .db $E0,$00,$07,$FF,$FC,$78,$7E,$7F,$1F,$0F,$0E,$03,$E3,$C3,$C1,$D8
 .db $78,$78,$70,$7F,$0F,$1E,$1E,$0B,$83,$C3,$83,$82,$70,$F0,$F0,$E1
 .db $DF,$3E,$1C,$18,$03,$C7,$87,$87,$34,$70,$F1,$E1,$89,$1E,$3C,$78
 .db $63,$C7,$87,$00,$00,$01,$E0,$E0,$F9,$FE,$FD,$FE,$3C,$18,$3F,$FF
 .db $0F,$FF,$FF,$FF,$FF,$8E,$3C,$38,$71,$E1,$C7,$0E,$1C,$18,$11,$E3
 .db $C3,$07,$3C,$78,$F0,$E1,$C1,$9E,$1C,$38,$70,$61,$CF,$86,$04,$38
 .db $70,$60,$C1,$07,$0C,$38,$70,$E1,$C7,$86,$00,$00,$FF,$FF,$C1,$8F
 .db $3E,$38,$F0,$E0,$C7,$86,$0C,$1C,$F0,$21,$C3,$87,$0C,$18,$00,$07
 .db $FF,$FF,$0E,$3C,$F9,$F1,$C3,$87,$0E,$1C,$50,$E0,$C3,$8F,$1E,$3C
 .db $70,$E1,$C3,$8F,$1E,$3C,$78,$71,$E3,$8F,$1E,$3C,$38,$B1,$C3,$87
 .db $0E,$0C,$00,$00,$04,$34,$BB,$FF,$F6,$FF,$FF,$EF,$FE,$F7,$00,$07
 .db $FF,$FF,$FF,$FF,$FC,$70,$E1,$C7,$0E,$14,$18,$20,$00,$00,$FF,$FF
 .db $F8,$71,$E3,$81,$06,$0C,$38,$70,$C1,$83,$0E,$0C,$78,$60,$E1,$87
 .db $86,$00,$38,$20,$E3,$C7,$86,$1C,$08,$00,$03,$FF,$FF,$1E,$78,$70
 .db $E1,$C3,$86,$0C,$38,$30,$E0,$43,$8F,$0C,$38,$30,$61,$C3,$87,$1C
 .db $18,$30,$E1,$C3,$87,$0E,$3C,$70,$E1,$83,$80,$00,$0F,$FF,$FF,$C3
 .db $87,$1E,$3C,$78,$A0,$01,$FF,$80,$01,$FF,$FF,$C7,$8F,$1E,$3C,$08
 .db $00,$00,$0D,$E8,$C0,$73,$DF,$FF,$A0,$0F,$FF,$FF,$FF,$E7,$8F,$9E
 .db $00,$03,$F8,$7F,$87,$E0,$7E,$0F,$E0,$FC,$0F,$81,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0
 .db $7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0
 .db $FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$C0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3E,$07,$E0,$7C,$0F
 .db $C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F0,$3F
 .db $03,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$3E,$07,$E0,$7C
 .db $0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8
 .db $1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8
 .db $3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0
 .db $3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0
 .db $7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$F8,$1F,$81
 .db $F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$7E,$07
 .db $E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$F0,$7E,$0F,$C0,$FC,$0F,$C1,$F8
 .db $1F,$81,$E0,$3F,$07,$F0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0
 .db $3E,$03,$E0,$3E,$03,$C0,$7E,$03,$E0,$7E,$0F,$C1,$F8,$3E,$0F,$81
 .db $F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$83,$E0,$F8,$3E
 .db $07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0
 .db $F8,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$0F
 .db $83,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$E0
 .db $FC,$1F,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F
 .db $07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0
 .db $F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F
 .db $07,$E1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0
 .db $7C,$1F,$07,$E0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$03,$E0,$F8,$3E,$07
 .db $C1,$F0,$7E,$1F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0,$7C
 .db $1F,$03,$E0,$F8,$3E,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$1F,$07,$C1
 .db $F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0,$7C,$1F
 .db $07,$C1,$F8,$3E,$0F,$83,$F0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0
 .db $7C,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F
 .db $87,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0
 .db $F8,$3F,$07,$C1,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$E0,$7C,$1F
 .db $07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$03,$E0
 .db $F8,$3E,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F
 .db $03,$E0,$F8,$3F,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0
 .db $3E,$0F,$83,$E0,$78,$1F,$07,$C1,$F0,$7E,$0F,$83,$F0,$7C,$1F,$07
 .db $E0,$F8,$3E,$0F,$C1,$F0,$7E,$0F,$83,$E0,$F8,$1E,$07,$E1,$F8,$3E
 .db $0F,$83,$E0,$78,$1E,$07,$81,$F8,$E0,$00,$F8,$3E,$0F,$83,$C1,$F0
 .db $7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1E,$0F,$83,$E0
 .db $F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$FC,$3E,$0F,$83
 .db $E1,$F0,$7C,$1F,$0F,$83,$E0,$F0,$7C,$1F,$07,$83,$E0,$F8,$3C,$1F
 .db $07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$78
 .db $3E,$0F,$83,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$83
 .db $E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07
 .db $C3,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$0F
 .db $07,$C1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F
 .db $07,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$3F,$0F,$83,$E0,$F8,$3C
 .db $1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$83,$E0,$F8
 .db $3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0
 .db $F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$87,$C1,$F0,$78,$3E,$0F,$83
 .db $C1,$F0,$7C,$1E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F
 .db $07,$83,$E0,$F8,$3C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C
 .db $3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0
 .db $F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1
 .db $F0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87
 .db $C1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07
 .db $83,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F
 .db $07,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$F8,$3E
 .db $0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$E0,$F8
 .db $3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0
 .db $F8,$3C,$1F,$07,$C1,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87
 .db $C1,$F0,$FC,$3E,$0F,$83,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F0,$7C,$1F
 .db $07,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C
 .db $3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0
 .db $7C,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$C1
 .db $F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$07,$C3
 .db $E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$87
 .db $C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$1E,$0F
 .db $83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$3E
 .db $0F,$83,$E0,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8
 .db $3E,$0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F0,$7C,$1F,$0F,$83,$E0
 .db $F8,$7C,$1F,$07,$C3,$E0,$F8,$7C,$1F,$07,$C1,$E0,$F8,$3E,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1E,$0F,$83,$E1,$F8,$7C,$1F
 .db $0F,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C
 .db $1F,$07,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F0
 .db $7C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$83,$C0
 .db $F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$83
 .db $E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07
 .db $83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$87,$E1,$F0,$7C,$1F
 .db $0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0,$F8
 .db $3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$3E,$0F,$83,$E0
 .db $F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3F,$0F,$83,$E0,$F8,$3C,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$3C
 .db $1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$E0,$F8
 .db $3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E1,$F0
 .db $7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1
 .db $F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F
 .db $0F,$83,$E0,$F8,$3C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C3,$E0,$F8
 .db $3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1
 .db $F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$87
 .db $C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F
 .db $07,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$78,$3E
 .db $0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E1,$F0,$7C
 .db $1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$F0,$F8
 .db $3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0
 .db $7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$07,$C1
 .db $F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$C3,$E0,$F8,$3E,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F
 .db $0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$83,$E0,$F8
 .db $3C,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1
 .db $F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83
 
.end