#include "asm86.h"
#include "ti86asm.inc"

.org _asm_exec_ram

 ld hl, Sound
PlayWAV:
 di                    ;greylib by robert taylor can't be used :(
 ld   a, 0C0h         
 out   (7), a
 ld   e, (hl)
 inc   hl
 ld   d, (hl)
 inc   hl
 ld   b, 128           ;b is used as a mask
SoundLoop:
 ld   c, 19
DLoop:
 dec   c
 jr nz,   DLoop
 nop
 nop
 rrc   b
 jr nc,   Play
 inc   hl               ;next byte
 dec   de
 ld   a, d
 or    e
 jr z,    DonePlay
 xor   a                ;exit key pressed?
 out   (1), a
 in    a, (1)
 bit   6, a
 jr z,    DonePlay
Play:
 ld   a, (hl)          ;get bit
 and   b
 jr z,    Play1
 ld   a, 0FCh
 out   (7), a
 jr   SoundLoop
Play1:
 ld   a, 0C0h
 out   (7), a
 jr   SoundLoop
DonePlay:
 ld  a, 0C0h
 out  (7), a
 ei
 ret

;-----------------------------------------------------------------------------
;The WAV-File:
;-----------------------------------------------------------------------------
Sound:
 .dw 6449
 .db $E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$78,$7C,$3C,$3E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$F8,$7C
 .db $3C,$1E,$1F,$0F,$07,$87,$C3,$C3,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F
 .db $0F,$07,$87,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83
 .db $C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3,$C1,$E1,$F0
 .db $F0,$78,$3C,$3E,$1E,$1F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$7C
 .db $3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1F
 .db $0F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1F,$0F,$0F
 .db $87,$83,$C3,$E1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$0F,$87,$87
 .db $C3,$C1,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$78,$7C,$3C,$3E,$1F,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78
 .db $3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E
 .db $0F,$0F,$87,$C3,$C3,$E1,$E0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07,$87
 .db $C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$07,$87,$C3,$C3,$E1,$F0
 .db $F0,$78,$78,$3C,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C
 .db $3E,$3E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$3E,$1F
 .db $0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F
 .db $87,$83,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$87
 .db $C3,$E1,$E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C3
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78
 .db $3C,$3E,$1E,$1F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F8,$78,$7C,$3E,$1E
 .db $1F,$0F,$87,$83,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3C,$1E,$0F,$0F,$87
 .db $83,$C1,$E1,$F0,$F0,$F8,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3,$E1,$E0
 .db $F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$78
 .db $3C,$3E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E,$1E
 .db $1F,$0F,$87,$83,$C3,$C1,$E0,$F0,$F0,$78,$3C,$3C,$1E,$1E,$0F,$0F
 .db $87,$83,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$83
 .db $C3,$E1,$E0,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$C3
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0
 .db $F0,$F8,$78,$3C,$3E,$1E,$1F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$78
 .db $7C,$3C,$1E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0,$78,$7C,$3C,$3E
 .db $1F,$0F,$0F,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$07
 .db $87,$C3,$E1,$E1,$F0,$F8,$78,$3C,$3E,$1E,$0F,$07,$87,$C3,$C3,$E1
 .db $F0,$F0,$78,$7C,$3E,$1E,$1F,$0F,$07,$87,$C3,$E1,$E1,$F0,$F8,$78
 .db $7C,$3E,$1E,$0F,$0F,$87,$87,$C3,$E1,$E0,$F0,$F0,$78,$3C,$3E,$1E
 .db $1F,$0F,$87,$87,$C3,$C1,$E1,$F0,$F0,$78,$7C,$3C,$1E,$1F,$0F,$0F
 .db $87,$83,$C3,$E1,$E1,$F0,$F8,$78,$7C,$3C,$1E,$1F,$0F,$0F,$87,$83
 .db $C3,$E1,$E0,$F0,$F0,$78,$7C,$3C,$3E,$1E,$0F,$0F,$87,$87,$C3,$C1
 .db $E1,$F0,$F0,$F8,$78,$3C,$3E,$1E,$0F,$0F,$07,$87,$C3,$C1,$E1,$E0
 .db $F0,$78,$78,$3C,$3E,$1E,$1F,$0F,$07,$87,$C3,$C1,$E1,$F0,$F0,$78
 .db $7C,$3C,$1E,$1F,$0F,$0F,$87,$C3,$C3,$E1,$E0,$F0,$F8,$78,$3C,$3E
 .db $1E,$0F,$0F,$87,$83,$C3,$E1,$E0,$F0,$F8,$7C,$3C,$3E,$1F,$0F,$0F
 .db $87,$83,$C1,$E1,$F0,$F0,$F8,$7C,$3C,$1E,$1F,$0F,$87,$87,$C3,$C1
 .db $E0,$F0,$F8,$78,$3C,$3E,$1F,$0F,$0F,$87,$C3,$C1,$E1,$E0,$F0,$78
 .db $7C,$3C,$3E,$0F,$0F,$07,$87,$C3,$E1,$E1,$F0,$F0,$78,$78,$3C,$1E
 .db $1F,$0E,$03,$07,$E7,$E3,$E1,$F0,$F0,$78,$78,$1C,$3F,$1F,$04,$0F
 .db $CF,$C7,$C3,$C1,$E0,$F0,$00,$30,$38,$3C,$1E,$1F,$0F,$0F,$83,$83
 .db $CF,$FF,$F1,$F0,$F0,$3C,$3C,$3C,$38,$07,$0F,$0F,$07,$01,$C1,$E1
 .db $C1,$E0,$70,$38,$78,$30,$0E,$0E,$1E,$1C,$83,$C3,$C3,$83,$00,$38
 .db $40,$00,$FF,$FF,$3E,$3C,$39,$03,$C7,$87,$02,$48,$F0,$00,$00,$7F
 .db $FF,$7C,$7C,$F7,$C7,$8F,$0E,$08,$F1,$E3,$C1,$83,$3C,$7C,$78,$70
 .db $47,$0F,$1E,$1C,$70,$E1,$C7,$C7,$1C,$3C,$78,$70,$47,$8F,$1E,$1C
 .db $39,$F0,$00,$7F,$FF,$FC,$38,$FF,$E3,$8F,$1E,$3C,$38,$F1,$C0,$00
 .db $0F,$FF,$FC,$F0,$00,$00,$1C,$1C,$0F,$EF,$DF,$FF,$F3,$F8,$00,$3F
 .db $FF,$FF,$FF,$3E,$7C,$F1,$E1,$C3,$8E,$1C,$38,$71,$E3,$C2,$0E,$1C
 .db $18,$30,$E3,$C7,$8E,$1C,$38,$70,$E1,$C7,$9E,$0C,$38,$30,$E7,$EF
 .db $8F,$0C,$38,$70,$E1,$43,$8F,$1C,$18,$70,$E0,$00,$03,$F0,$00,$7F
 .db $FF,$FF,$8F,$1C,$7C,$70,$61,$C3,$07,$0C,$1C,$78,$E1,$C3,$87,$1E
 .db $3C,$39,$E0,$C3,$8F,$1E,$00,$03,$FF,$FF,$8F,$0E,$18,$30,$E1,$E3
 .db $80,$04,$1C,$70,$20,$E7,$CF,$06,$1C,$78,$F1,$C3,$8F,$0E,$1C,$38
 .db $F0,$40,$00,$00,$00,$6C,$75,$BF,$FB,$00,$07,$FF,$88,$0F,$FF,$FF
 .db $3C,$78,$F0,$E1,$85,$02,$04,$78,$60,$C0,$81,$02,$0C,$18,$50,$61
 .db $C7,$0E,$04,$18,$71,$E1,$C3,$0C,$0C,$18,$30,$61,$E7,$8E,$1C,$38
 .db $70,$E3,$C3,$00,$1E,$38,$70,$C1,$C0,$00,$0F,$FF,$F8,$E1,$C7,$EF
 .db $0C,$18,$70,$E1,$83,$87,$0C,$08,$30,$E0,$00,$00,$07,$FF,$FF,$F1
 .db $C3,$8F,$0E,$30,$30,$61,$43,$83,$0C,$18,$38,$40,$C0,$83,$0E,$00
 .db $00,$00,$00,$7C,$1F,$E1,$F8,$1F,$81,$F0,$3F,$03,$E0,$7E,$07,$C0
 .db $FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $83,$F0,$3E,$07,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$E0,$7E
 .db $07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0,$F8
 .db $1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8
 .db $1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FE,$0F,$C0,$FC,$1F,$81,$F8
 .db $3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0
 .db $7C,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$81
 .db $F8,$1F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$F8,$1F,$83,$F0,$3F,$07
 .db $E0,$7C,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F
 .db $81,$F8,$3F,$03,$F0,$3E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E
 .db $0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC
 .db $0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8
 .db $1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$07,$C0,$FC,$0F,$C0,$F8
 .db $1F,$83,$F0,$3F,$07,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0
 .db $3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C1,$F8,$1F,$83,$F8,$3F,$03,$E0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3E,$03,$E0,$7E,$0F,$C0
 .db $FC,$07,$80,$F8,$1F,$07,$E0,$F8,$3E,$0F,$C3,$F0,$F8,$3F,$07,$C1
 .db $F0,$7C,$0F,$83,$E0,$F8,$3E,$0F,$83,$E0,$7C,$1F,$07,$C1,$F8,$3E
 .db $0F,$83,$E0,$F8,$3F,$0F,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3E,$0F,$83
 .db $F0,$7C,$1F,$07,$E1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C0,$F8,$3E
 .db $0F,$83,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C0
 .db $F8,$3E,$0F,$81,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F
 .db $83,$E0,$F8,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8
 .db $3E,$07,$C1,$F0,$7E,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7E,$0F,$83
 .db $E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F8,$3E
 .db $0F,$83,$E0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0,$7C,$1F,$07,$C1
 .db $F0,$7E,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$87,$E0,$F8,$3E
 .db $0F,$C3,$F0,$7C,$1F,$07,$C1,$F8,$7E,$0F,$83,$E0,$F8,$3E,$0F,$C1
 .db $F0,$7C,$1F,$07,$E1,$F8,$3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F0,$7E
 .db $0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$03,$E0,$F8,$3E,$0F,$C1
 .db $F0,$7C,$1F,$87,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E
 .db $0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$3C,$1F,$83,$E0
 .db $FC,$3F,$07,$C1,$F0,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F
 .db $C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0,$7C
 .db $1F,$07,$C0,$F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1
 .db $F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$87,$E0,$F8,$3E
 .db $0F,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$FC,$1F,$07,$C1
 .db $F0,$7E,$1F,$83,$E0,$FC,$3E,$07,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3C
 .db $07,$81,$E0,$F8,$7C,$1E,$0F,$07,$C3,$E0,$F0,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$0F,$87,$C1,$F0,$7C,$3F,$0F,$83,$E1,$F8,$7C,$1F,$07,$C3
 .db $E0,$F8,$3C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07
 .db $83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F0,$7C,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E
 .db $0F,$83,$C0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E0,$F0,$7C
 .db $1F,$07,$C3,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07,$83,$E0,$F8
 .db $3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$83,$E0
 .db $F8,$3E,$1F,$07,$C1,$F0,$FC,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83
 .db $E0,$F8,$7C,$1F,$07,$C1,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F
 .db $87,$C1,$F0,$FC,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C
 .db $1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0
 .db $78,$3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1
 .db $F0,$F8,$3E,$0F,$03,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$3C,$1F,$07
 .db $C1,$F0,$78,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F
 .db $83,$E1,$F0,$7C,$1F,$07,$C1,$E0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E
 .db $0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$E0,$F8
 .db $3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$E0
 .db $F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83
 .db $E0,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F,$07,$C3,$E0,$F8,$3E,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C
 .db $1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0
 .db $7C,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1
 .db $F0,$7C,$1E,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83
 .db $E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$F8,$3E,$0F
 .db $83,$E1,$F0,$7C,$1F,$07,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$1E
 .db $0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1,$F0,$7C
 .db $3F,$0F,$83,$E0,$F0,$7C,$1F,$0F,$C3,$E0,$F8,$3E,$1F,$07,$C1,$E0
 .db $F8,$3E,$0F,$87,$C1,$F0,$78,$3E,$0F,$83,$C1,$F0,$7C,$3E,$0F,$83
 .db $E1,$F0,$7C,$1F,$0F,$83,$E0,$F0,$7C,$1F,$07,$83,$E0,$F8,$3C,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C
 .db $1F,$07,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0
 .db $7C,$1F,$0F,$83,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$1E,$0F,$83,$E0
 .db $F8,$7C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1
 .db $E0,$78,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83
 .db $E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$07
 .db $83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E1,$F0,$7C,$1F
 .db $07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C
 .db $3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3C,$1F,$07,$C3,$E0
 .db $F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$78,$3E,$0F,$83
 .db $C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0,$F8,$3E,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C
 .db $1F,$07,$C1,$F0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8
 .db $3E,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0
 .db $78,$3E,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0
 .db $F8,$7C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1
 .db $E0,$F8,$3E,$0F,$83,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07
 .db $C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F
 .db $07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$C1,$F0,$7C
 .db $1E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0
 .db $F8,$3C,$1F,$07,$C1,$E0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83
 .db $E1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F
 .db $07,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E
 .db $0F,$07,$C1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$78
 .db $3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$E0,$F8
 .db $3C,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0
 .db $F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$87,$C1
 .db $F0,$7C,$1E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$87
 .db $C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$3C,$1F
 .db $07,$C1,$E0,$F8,$3E,$0F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C
 .db $3E,$0F,$83,$C1,$F0,$7C,$1E,$0F,$83,$E1,$F0,$7C,$1F,$07,$83,$E0
 .db $F8,$7C,$1F,$07,$C3,$F0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83
 .db $C0,$F0,$7C,$1F,$07,$83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$78,$3E,$0F
 .db $83,$C1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7E,$3F
 .db $07,$81,$E0,$F0,$3E,$0F,$03,$C0,$F0,$3E,$0F,$83,$E0,$F8,$3E,$0F
 .db $83,$E0,$F8,$3C,$1F,$07,$C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$7C,$1F
 .db $07,$C1,$F0,$F8,$3E,$0F,$83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E
 .db $0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$E0,$F8
 .db $3E,$0F,$87,$C1,$F0,$7C,$1E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$C3,$E0
 .db $F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C,$3E,$0F,$83
 .db $E1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F
 .db $07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$F8,$3E,$0F,$87,$C1,$F0,$7C
 .db $3E,$0F,$83,$E1,$F8,$7C,$1F,$0F,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0
 .db $7C,$3E,$0F,$83,$E0,$F0,$7C,$1F,$07,$C1,$E0,$F8,$3E,$0F,$87,$C1
 .db $F0,$7C,$1F,$0F,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$1E,$0F,$83
 .db $E0,$F8,$3E,$1F,$07,$C1,$F0,$7C,$3F,$0F,$83,$E0,$F8,$3E,$1F,$07
 .db $C1,$F0,$7C,$3E,$0F,$83,$E0,$F8,$7C,$1F,$07,$C1,$F0,$FC,$3E,$0F
 .db $83,$E1,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0,$7C,$3E
 .db $0F,$83,$E0,$F0,$7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$07,$C1,$F0,$78
 .db $3E,$0F,$83,$E1,$F0,$7C,$1F,$0F,$83,$E0,$F8,$7C,$1F,$07,$C3,$E0
 .db $F8,$3E,$1F,$07,$C1,$E0,$F8,$3E,$0F,$07,$C1,$F0,$F8,$3E,$0F,$87
 .db $C1,$F0,$7C,$3E,$0F,$83,$E1,$F0,$7C,$1E,$0F,$83,$E0,$F8,$7C,$1F
 .db $07,$C3,$E0,$F8,$3E,$1F,$07,$C1,$F0,$FC,$3E,$0F,$83,$E1,$F0,$7C
 .db $1F,$0F,$83,$E0,$F8,$3E,$1F,$07,$C1,$F0,$78,$3E,$0F,$83,$C0,$F0
 .db $7C,$1F,$07,$C3,$E0,$F8,$3E,$0F,$03,$C1,$F0,$7C,$1E,$0F,$83,$E0
 .db $F8,$3E,$0F,$07,$C1,$F0,$7C,$1E,$07,$C3,$E0,$F8,$3E,$1F,$07,$C1
 .db $F0,$7C,$1F,$0F,$83,$81,$F0,$78,$1E,$0F,$83,$E0,$F8,$3E,$0F,$C1
 .db $F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$83,$E0,$F8,$1F
 .db $07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3E,$07,$C1,$F0,$7C,$1F,$83,$E0
 .db $F8,$3E,$07,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F
 .db $07,$C1,$F0,$3E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$07,$E0
 .db $F8,$3E,$0F,$83,$E0,$FC,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E
 .db $0F,$C1,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$E0,$7C,$1F,$07,$C1
 .db $F8,$3E,$0F,$83,$F0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$E0,$FC,$1F
 .db $07,$C1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0
 .db $7C,$1F,$03,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$0F,$83,$E0,$F8,$1F,$07
 .db $C1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C
 .db $1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$1F,$07,$C1
 .db $F0,$3E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$7E,$0F,$83,$E0,$FC,$1F
 .db $07,$C1,$F8,$7E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0
 .db $F8,$3E,$0F,$C3,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$E0,$FC,$1F
 .db $07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1
 .db $F0,$3E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E
 .db $0F,$C1,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C3,$F0,$7C,$1F,$03,$E0
 .db $F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F
 .db $03,$E0,$F8,$3E,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8
 .db $3E,$0F,$83,$F0,$7C,$1F,$03,$E0,$F8,$3E,$07,$C1,$F0,$7C,$0F,$83
 .db $E0,$FC,$1F,$07,$C1,$F8,$3E,$0F,$83,$F0,$FC,$1F,$07,$C1,$F8,$3E
 .db $0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$03,$E0
 .db $F8,$3E,$0F,$81,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$83,$F0,$7C,$1F
 .db $07,$C1,$F0,$3E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0
 .db $F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$3F
 .db $0F,$C1,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$E0,$7C,$1F,$07,$C1
 .db $F0,$3E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F
 .db $07,$C1,$F0,$7E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0
 .db $F8,$1F,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC,$1F,$07,$C1,$F8,$3E,$0F
 .db $83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$07,$C1,$F0,$7E,$0F,$83,$E0,$FC
 .db $1F,$07,$C1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$E0,$F8,$3E,$0F,$C1
 .db $F0,$7C,$1F,$03,$E0,$F8,$3E,$07,$C1,$F0,$7C,$0F,$83,$E0,$F8,$3E
 .db $07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0
 .db $F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$E0,$7C,$1F
 .db $07,$C1,$F0,$3E,$0F,$83,$E0,$F8,$3E,$0F,$C1,$F0,$7C,$1F,$07,$C0
 .db $F8,$3E,$0F,$83,$E0,$F8,$3F,$07,$C1,$F0,$7C,$1F,$83,$E0,$F8,$3E
 .db $0F,$C1,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$83,$F0,$7C,$1F,$07,$C1
 .db $F8,$3E,$0F,$83,$F0,$FC,$1F,$07,$C0,$F0,$7E,$0F,$83,$E0,$7C,$1F
 .db $07,$C1,$F0,$3E,$0F,$83,$F0,$7C,$1F,$07,$C0,$F8,$3E,$0F,$C1,$F0
 .db $7C,$1F,$03,$E0,$F8,$3F,$0F,$C1,$F0,$7C,$0F,$83,$E0,$78,$0E,$07
 .db $C1,$F8,$3E,$0F,$83,$F0,$7C,$1F,$CF,$E0,$78,$7F,$8F,$C1,$F0,$7C
 .db $1F,$03,$E0,$F8,$1F,$0F,$C0,$00,$3F,$FF,$C7,$F0,$FC,$3F,$07,$C1
 .db $F8,$3C,$0E,$01,$E0,$FC,$1F,$07,$C0,$F0,$7E,$07,$83,$F0,$78,$3D
 .db $07,$C1,$F8,$3E,$1C,$00,$00,$30,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F
 .db $81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$81,$F8,$1F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$3E,$07,$E0,$FC,$0F,$C1,$F8
 .db $1F,$83,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F0,$3F,$07,$F0,$7E,$07,$E0
 .db $FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81
 .db $F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81
 .db $F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$3F,$07
 .db $E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$FC,$0F
 .db $C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F
 .db $03,$E0,$7E,$07,$E0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC
 .db $0F,$C1,$F8,$1F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0
 .db $3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0
 .db $7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81
 .db $F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81
 .db $F0,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$E0,$7E,$07
 .db $C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$E0,$F8,$1F
 .db $C3,$F8,$3F,$03,$F0,$7E,$07,$C0,$78,$0F,$81,$F8,$3F,$03,$F8,$1F
 .db $C0,$FE,$03,$F0,$1F,$80,$FC,$0F,$E0,$7F,$03,$F8,$1F,$80,$FC,$07
 .db $E0,$3F,$01,$F8,$0F,$C0,$7E,$07,$F0,$3F,$81,$FC,$0F,$E0,$7F,$03
 .db $F8,$1F,$80,$FC,$07,$E0,$3F,$03,$F8,$1F,$C0,$7E,$03,$F0,$3F,$80
 .db $FC,$0F,$E0,$7F,$03,$F8,$1F,$C0,$FE,$07,$F0,$3F,$81,$FC,$0F,$E0
 .db $7F,$03,$F8,$1F,$C0,$FE,$07,$F0,$1F,$80,$FC,$07,$E0,$3F,$01,$F8
 .db $0F,$C0,$7E,$03,$F8,$1F,$C0,$FC,$07,$F0,$3F,$81,$F8,$0F,$E0,$7F
 .db $03,$F8,$1F,$C0,$FE,$07,$F0,$3F,$81,$FC,$0F,$E0,$7F,$03,$F8,$1F
 .db $80,$FE,$07,$E0,$3F,$01,$F8,$0F,$C0,$7E,$03,$F0,$1F,$81,$FC,$0F
 .db $E0,$7F,$03,$F8,$1F,$C0,$FE,$07,$F0,$3F,$01,$F8,$0F,$C0,$7E,$03
 .db $F0,$3F,$81,$FC,$0F,$E0,$7F,$03,$F8,$1F,$80,$FC,$07,$E0,$3F,$03
 .db $F8,$1F,$C0,$FE,$07,$F0,$3F,$01,$F8,$0F,$C0,$FE,$07,$F0,$3F,$81
 .db $FC,$0F,$C0,$7E,$03,$F0,$1F,$80,$FC,$0F,$E0,$3F,$03,$F8,$1F,$C0
 .db $FE,$07,$F0,$3F,$01,$FC,$0F,$C0,$7E,$03,$F0,$1F,$80,$FC,$07,$E0
 .db $3F,$03,$F8,$1F,$C0,$FE,$07,$F0,$3F,$81,$FC,$0F,$E0,$7F,$03,$F8
 .db $1F,$C0,$FE,$07,$F0,$3F,$81,$FC,$07,$E0,$7F,$03,$F8,$1F,$C0,$FE
 .db $07,$F0,$1F,$81,$FC,$07,$E0,$3F,$01,$F8,$0F,$C0,$7E,$03,$F8,$1F
 .db $C0,$FE,$07,$F0,$3F,$81,$F8,$0F,$E0,$7E,$03,$F0,$1F,$C0,$FE,$07
 .db $E0,$3F,$81,$FC,$0F,$C0,$7E,$03,$F0,$1F,$80,$FC,$07,$E0,$3F,$03
 .db $F8,$0F,$C0,$FE,$07,$F0,$1F,$81,$FC,$0F,$E0,$7F,$03,$F8,$1F,$C0
 .db $FE,$07,$E0,$3F,$03,$F8,$1F,$C0,$FE,$07,$F0,$3F,$81,$FC,$0F,$C0
 .db $7E,$03,$F0,$1F,$81,$FC,$0F,$E0,$7F,$03,$F0,$1F,$80,$FC,$07,$E0
 .db $7F,$03,$F8,$1F,$C0,$FE,$07,$C0,$3E,$03,$E0,$3C,$1F,$87,$F0,$7E
 .db $07,$E0,$FC,$0F,$C0,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8
 .db $1F,$83,$F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$81,$F0
 .db $3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0
 .db $3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0
 .db $FC,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$7E,$07,$E0,$7C,$0F
 .db $C1,$F8,$1F,$83,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F
 .db $03,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$3E,$07,$E0,$FE
 .db $0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$F8
 .db $1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8
 .db $1F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$81,$F0
 .db $3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0
 .db $3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0
 .db $7E,$0F,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$0F,$C0
 .db $FC,$0F,$81,$F8,$1F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$F8,$1F,$83
 .db $F8,$3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07
 .db $C0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F
 .db $83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8
 .db $1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8
 .db $3F,$03,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C1,$FC,$1F,$81,$F8
 .db $3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0
 .db $7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F
 .db $81,$F8,$1F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $03,$E0,$7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$3E,$07,$E0,$7E
 .db $0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC
 .db $1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8
 .db $1F,$83,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8
 .db $1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0
 .db $3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$E0
 .db $7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$81,$F8,$1F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F,$03,$E0,$7E,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F
 .db $83,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC
 .db $0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8
 .db $1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$C1,$F8
 .db $1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8
 .db $3F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3E,$07,$E0
 .db $7C,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1
 .db $F8,$1F,$03,$F0,$3E,$07,$E0,$7E,$0F,$C0,$F8,$1F,$83,$F0,$3F,$07
 .db $E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$1F
 .db $81,$F8,$1F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E
 .db $0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8
 .db $1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8
 .db $1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$81,$F8
 .db $3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$F0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83
 .db $F0,$3E,$07,$E0,$FC,$0F,$C0,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C,$0F
 .db $C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$C0,$FC,$0F,$81,$F8,$1F
 .db $83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$7C
 .db $0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC
 .db $1F,$81,$F8,$3F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$C0,$FC
 .db $1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8
 .db $1F,$83,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0
 .db $3F,$07,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F,$03,$F0,$3E,$07,$E0
 .db $7C,$0F,$C0,$FC,$1F,$83,$F8,$3F,$03,$E0,$7E,$07,$C0,$FC,$1F,$81
 .db $F8,$1F,$03,$F0,$3E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3E,$07
 .db $E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F
 .db $81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F
 .db $07,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E
 .db $0F,$C0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$E0,$FC
 .db $0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$7E,$0F,$C0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$F8
 .db $1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8
 .db $3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0
 .db $FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$81,$F8,$3F,$03
 .db $F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$03,$F0,$3F,$07,$E0,$7C,$0F
 .db $C0,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$81,$F8,$1F
 .db $03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$7C,$0F,$C0,$F8,$1F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0,$7E
 .db $0F,$C0,$FC,$1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC
 .db $0F,$C1,$F8,$1F,$81,$F8,$3F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC
 .db $0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$0F,$C1,$F8
 .db $1F,$81,$F0,$3F,$03,$E0,$7E,$07,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0
 .db $3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$3F,$03,$F0,$3E,$07,$E0
 .db $7C,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC,$1F,$81
 .db $F8,$3F,$03,$E0,$7E,$07,$E0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07
 .db $E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F
 .db $81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F
 .db $03,$E0,$7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E
 .db $07,$E0,$FC,$0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FC
 .db $0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3F,$03,$E0,$7E,$07,$E0,$FC
 .db $0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$7C,$0F,$C0,$FC
 .db $1F,$81,$F8,$1F,$03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8
 .db $3F,$03,$F0,$3E,$07,$E0,$7C,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0
 .db $7E,$07,$E0,$FC,$0F,$C1,$F8,$1F,$83,$F0,$3F,$07,$E0,$7C,$0F,$C0
 .db $FC,$1F,$81,$F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F0,$3F,$07
 .db $F0,$7E,$07,$C0,$FC,$0F,$81,$F8,$3F,$03,$F0,$7E,$07,$E0,$FC,$0F
 .db $C1,$F8,$1F,$81,$F0,$3F,$03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$1F
 .db $03,$F0,$3F,$07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$3F,$03,$F0,$7E
 .db $07,$E0,$7E,$0F,$C0,$FC,$1F,$81,$F8,$1F,$83,$F0,$3E,$07,$E0,$7E
 .db $0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$03,$F0,$7E,$07,$E0,$7E
 .db $0F,$C0,$FC,$0F,$81,$F8,$1F,$83,$F0,$3F,$07,$E0,$7E,$07,$C0,$FC
 .db $0F,$C1,$F8,$1F,$81,$F0,$3F,$03,$F0,$7E,$07,$E0,$FE,$07,$81,$FC
 .db $1F,$83,$F8,$3F,$03,$F0,$7E,$07,$C0,$7C,$07,$80,$FC,$3F,$83,$E0
 .db $1E,$03,$E0,$7E,$0F,$C0,$FC,$0F,$81,$F8,$3F,$87,$F8,$7F,$07,$E0
 .db $FC,$0F,$80,$F8,$1F,$83,$F0,$3E,$03,$E0,$7E,$0F,$C0,$FC,$1F,$81
 .db $F0,$2F,$07,$F0,$7C,$0F,$E1,$FC,$1F,$81,$F8,$3F,$03,$E0,$3E,$0F
 .db $C0,$F8,$07,$C1,$F8,$1E,$00,$00,$7F,$00,$03,$FF,$FF,$F1,$F8,$0F
 .db $83

.end